/*
SQLyog Ultimate v11.5 (64 bit)
MySQL - 10.1.19-MariaDB : Database - db_gammu
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*Table structure for table `autoreply` */

DROP TABLE IF EXISTS `autoreply`;

CREATE TABLE `autoreply` (
  `keyword` varchar(50) NOT NULL DEFAULT '',
  `reply` text
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

/*Data for the table `autoreply` */

insert  into `autoreply`(`keyword`,`reply`) values ('REG','Anda Berhasil untuk Berlangganan...'),('UNREG','Anda Berhasil untuk Berhenti Berlangganan...'),('ROBBY','Designer Developer & Freelance, Padang , Indonesia '),('REG','Anda Berhasil untuk Berlangganan...'),('UNREG','Anda Berhasil untuk Berhenti Berlangganan...'),('ROBBY','Designer Developer & Freelance, Padang , Indonesia ');

/*Table structure for table `daemons` */

DROP TABLE IF EXISTS `daemons`;

CREATE TABLE `daemons` (
  `Start` text NOT NULL,
  `Info` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/*Data for the table `daemons` */

/*Table structure for table `gammu` */

DROP TABLE IF EXISTS `gammu`;

CREATE TABLE `gammu` (
  `Version` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/*Data for the table `gammu` */

insert  into `gammu`(`Version`) values (11);

/*Table structure for table `inbox` */

DROP TABLE IF EXISTS `inbox`;

CREATE TABLE `inbox` (
  `UpdatedInDB` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ReceivingDateTime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `Text` text NOT NULL,
  `SenderNumber` varchar(20) NOT NULL DEFAULT '',
  `Coding` enum('Default_No_Compression','Unicode_No_Compression','8bit','Default_Compression','Unicode_Compression') NOT NULL DEFAULT 'Default_No_Compression',
  `UDH` text NOT NULL,
  `SMSCNumber` varchar(20) NOT NULL DEFAULT '',
  `Class` int(11) NOT NULL DEFAULT '-1',
  `TextDecoded` text NOT NULL,
  `ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `RecipientID` text NOT NULL,
  `Processed` enum('false','true') NOT NULL DEFAULT 'false',
  PRIMARY KEY (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/*Data for the table `inbox` */

/*Table structure for table `outbox` */

DROP TABLE IF EXISTS `outbox`;

CREATE TABLE `outbox` (
  `UpdatedInDB` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `InsertIntoDB` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `SendingDateTime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `Text` text,
  `DestinationNumber` varchar(20) NOT NULL DEFAULT '',
  `Coding` enum('Default_No_Compression','Unicode_No_Compression','8bit','Default_Compression','Unicode_Compression') NOT NULL DEFAULT 'Default_No_Compression',
  `UDH` text,
  `Class` int(11) DEFAULT '-1',
  `TextDecoded` text NOT NULL,
  `ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `MultiPart` enum('false','true') DEFAULT 'false',
  `RelativeValidity` int(11) DEFAULT '-1',
  `SenderID` varchar(255) DEFAULT NULL,
  `SendingTimeOut` timestamp NULL DEFAULT '0000-00-00 00:00:00',
  `DeliveryReport` enum('default','yes','no') DEFAULT 'default',
  `CreatorID` text NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `outbox_date` (`SendingDateTime`,`SendingTimeOut`),
  KEY `outbox_sender` (`SenderID`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/*Data for the table `outbox` */

/*Table structure for table `outbox_multipart` */

DROP TABLE IF EXISTS `outbox_multipart`;

CREATE TABLE `outbox_multipart` (
  `Text` text,
  `Coding` enum('Default_No_Compression','Unicode_No_Compression','8bit','Default_Compression','Unicode_Compression') NOT NULL DEFAULT 'Default_No_Compression',
  `UDH` text,
  `Class` int(11) DEFAULT '-1',
  `TextDecoded` text,
  `ID` int(10) unsigned NOT NULL DEFAULT '0',
  `SequencePosition` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`ID`,`SequencePosition`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/*Data for the table `outbox_multipart` */

/*Table structure for table `pbk` */

DROP TABLE IF EXISTS `pbk`;

CREATE TABLE `pbk` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `GroupID` int(11) NOT NULL DEFAULT '-1',
  `Name` text NOT NULL,
  `Number` text NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/*Data for the table `pbk` */

insert  into `pbk`(`ID`,`GroupID`,`Name`,`Number`) values (1,1,'Kuswanto','+628983134505');

/*Table structure for table `pbk_groups` */

DROP TABLE IF EXISTS `pbk_groups`;

CREATE TABLE `pbk_groups` (
  `Name` text NOT NULL,
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/*Data for the table `pbk_groups` */

insert  into `pbk_groups`(`Name`,`ID`) values ('Keluarga',1);

/*Table structure for table `phones` */

DROP TABLE IF EXISTS `phones`;

CREATE TABLE `phones` (
  `ID` text NOT NULL,
  `UpdatedInDB` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `InsertIntoDB` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `TimeOut` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `Send` enum('yes','no') NOT NULL DEFAULT 'no',
  `Receive` enum('yes','no') NOT NULL DEFAULT 'no',
  `IMEI` varchar(35) NOT NULL,
  `Client` text NOT NULL,
  `Battery` int(11) NOT NULL DEFAULT '0',
  `Signal` int(11) NOT NULL DEFAULT '0',
  `Sent` int(11) NOT NULL DEFAULT '0',
  `Received` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IMEI`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/*Data for the table `phones` */

insert  into `phones`(`ID`,`UpdatedInDB`,`InsertIntoDB`,`TimeOut`,`Send`,`Receive`,`IMEI`,`Client`,`Battery`,`Signal`,`Sent`,`Received`) values ('Modem-1','2017-03-31 23:56:07','2017-03-31 23:55:03','2017-03-31 23:56:17','yes','yes','355210010859854','Gammu 1.28.90, Windows Server 2007, GCC 4.4, MinGW 3.13',0,90,1,1);

/*Table structure for table `polling` */

DROP TABLE IF EXISTS `polling`;

CREATE TABLE `polling` (
  `id_polling` int(5) NOT NULL AUTO_INCREMENT,
  `keyword` varchar(50) NOT NULL,
  `pilihan` varchar(255) NOT NULL,
  `total` int(5) NOT NULL,
  `aktif` enum('Y','N') NOT NULL,
  PRIMARY KEY (`id_polling`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

/*Data for the table `polling` */

insert  into `polling`(`id_polling`,`keyword`,`pilihan`,`total`,`aktif`) values (1,'RB','Robby Prihandaya',1,'Y'),(2,'DW','Dewiit Safitri',1,'Y'),(3,'TU','Tommu Utama',0,'Y'),(4,'WF','Willy Fernando',1,'Y'),(5,'LH','Laura Izzatin Nissa',0,'Y');

/*Table structure for table `sentitems` */

DROP TABLE IF EXISTS `sentitems`;

CREATE TABLE `sentitems` (
  `UpdatedInDB` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `InsertIntoDB` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `SendingDateTime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `DeliveryDateTime` timestamp NULL DEFAULT NULL,
  `Text` text NOT NULL,
  `DestinationNumber` varchar(20) NOT NULL DEFAULT '',
  `Coding` enum('Default_No_Compression','Unicode_No_Compression','8bit','Default_Compression','Unicode_Compression') NOT NULL DEFAULT 'Default_No_Compression',
  `UDH` text NOT NULL,
  `SMSCNumber` varchar(20) NOT NULL DEFAULT '',
  `Class` int(11) NOT NULL DEFAULT '-1',
  `TextDecoded` text NOT NULL,
  `ID` int(10) unsigned NOT NULL DEFAULT '0',
  `SenderID` varchar(255) NOT NULL,
  `SequencePosition` int(11) NOT NULL DEFAULT '1',
  `Status` enum('SendingOK','SendingOKNoReport','SendingError','DeliveryOK','DeliveryFailed','DeliveryPending','DeliveryUnknown','Error') NOT NULL DEFAULT 'SendingOK',
  `StatusError` int(11) NOT NULL DEFAULT '-1',
  `TPMR` int(11) NOT NULL DEFAULT '-1',
  `RelativeValidity` int(11) NOT NULL DEFAULT '-1',
  `CreatorID` text NOT NULL,
  PRIMARY KEY (`ID`,`SequencePosition`),
  KEY `sentitems_date` (`DeliveryDateTime`),
  KEY `sentitems_tpmr` (`TPMR`),
  KEY `sentitems_dest` (`DestinationNumber`),
  KEY `sentitems_sender` (`SenderID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/*Data for the table `sentitems` */

insert  into `sentitems`(`UpdatedInDB`,`InsertIntoDB`,`SendingDateTime`,`DeliveryDateTime`,`Text`,`DestinationNumber`,`Coding`,`UDH`,`SMSCNumber`,`Class`,`TextDecoded`,`ID`,`SenderID`,`SequencePosition`,`Status`,`StatusError`,`TPMR`,`RelativeValidity`,`CreatorID`) values ('2017-03-31 23:40:24','0000-00-00 00:00:00','2017-03-31 23:40:24',NULL,'0030003800390038003300310033003400350030003500300038003900380033003100330034003500300035','08983134505','Default_No_Compression','','+62816124',-1,'0898313450508983134505',1,'Modem-1',1,'SendingOKNoReport',-1,106,255,'Gammu 1.28.90'),('2017-03-31 23:55:07','0000-00-00 00:00:00','2017-03-31 23:55:07',NULL,'004B007500730077006E00610074006F002000670061006E00740065006E0067002000640061006E0020006A0065006E00690075007300200041006C00680061006D00640075006C0069006C006C00610068','08983134505','Default_No_Compression','','+62816124',-1,'Kuswnato ganteng dan jenius Alhamdulillah',2,'Modem-1',1,'SendingOKNoReport',-1,107,255,'Gammu 1.28.90');

/*Table structure for table `sms_inbox` */

DROP TABLE IF EXISTS `sms_inbox`;

CREATE TABLE `sms_inbox` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pesan` text,
  `nohp` varchar(20) DEFAULT NULL,
  `waktu` datetime DEFAULT NULL,
  `modem` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

/*Data for the table `sms_inbox` */

insert  into `sms_inbox`(`id`,`pesan`,`nohp`,`waktu`,`modem`) values (2,'Haloo Robi ganteng...','+6285765456523','2016-04-26 10:52:41','Modem1'),(3,'Mas robi saya mau upgrade akun ke premium,..','+6285765456523','2016-04-26 10:56:26','Modem1'),(4,'Haloo selamat siang mas robi, apa kabar,...','+6285765456523','2016-04-26 11:01:39','Modem1'),(5,'mas robi, saya mau tanya tentang aplikasi sisfo akademik..','+6285765456523','2016-04-26 11:07:16','Modem1'),(6,'REG INFO','+6285765456523','2016-04-26 11:08:07','Modem1'),(7,'Mantap','+628983134505','2017-03-31 13:47:37','Modem-1'),(8,'Test Modem Berhasil Masuk','+628983134505','2017-03-31 09:29:56','Modem-1'),(9,'Oke ice masuk','+628983134505','2017-03-31 13:56:22','Modem-1'),(10,'Tuing tuing','+628983134505','2017-03-31 14:42:09','Modem-1'),(11,'Mantapks','+628983134505','2017-03-31 15:52:04','Modem-1'),(12,'Sudah di tetapkan pagi,aq terbangun dalam keadan merindukanmu?lagi dan lagi jangn biarkn aq seperti ini.tlp aq ya kesini 08091002020 (no SEX n SARA)','+6285215076675','2017-03-31 18:14:16','Modem-1'),(13,'Masuk jozzz','+628983134505','2017-03-31 18:49:28','Modem-1'),(14,'Ingin Beli Pulsa Listrik dan HP ? Kesini saja : http://bisatopup.co.id/?\nMau buat web dan aplikasi ? Ke http://pusataplikasi.com/','+628983134505','2017-03-31 18:49:38','Modem-1'),(15,'Masuk','+628983134505','2017-03-31 23:40:42','Modem-1'),(16,'Emang begitu adanya','+628983134505','2017-03-31 23:55:28','Modem-1');

/*Table structure for table `users` */

DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id_user` int(5) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL,
  `password` varchar(255) NOT NULL,
  `nama_lengkap` varchar(150) NOT NULL,
  `no_telpon` varchar(15) NOT NULL,
  `level` enum('superuser','admin') NOT NULL,
  PRIMARY KEY (`id_user`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

/*Data for the table `users` */

insert  into `users`(`id_user`,`username`,`password`,`nama_lengkap`,`no_telpon`,`level`) values (1,'admin','edbd881f1ee2f76ba0bd70fd184f87711be991a0401fd07ccd4b199665f00761afc91731d8d8ba6cbb188b2ed5bfb465b9f3d30231eb0430b9f90fe91d136648','Robby Prihandaya','081267771344','superuser');

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
